### Method

# Panel Grid get_column

#### Declaration [src]

    PanelGridColumn*
    panel_grid_get_column (
      PanelGrid* self,
      guint column
    )

#### Description [src]

Gets the `PanelGridColumn` for a column index.

#### Parameters

`column`

  Type: `guint`

  A column index.

#### Return value

Type: `PanelGridColumn`

A `PanelGridColumn`.

The returned data is owned by the instance.